Comix(1)

NAME
Comix - Comic Book Viewer

SYNOPSIS
comix [OPTION...] [PATH]

DESCRIPTION
Comix is a user-friendly, customizable image viewer. It is specifically designed to handle comic books, but also serves as a generic viewer. It reads images in ZIP, RAR or tar archives (also gzip or bzip2 compressed) as well as plain image files.

OPTIONS

-h, --help
    Display the help text and exit.

-f, --fullscreen
    Start the application in fullscreen mode.

-l, --library
    Show the library on startup.

ARGUMENTS

PATH
    The path to a file or directory to be opened.

DEPENDENCIES
Required:
PyGTK 2.12.0 or later
PIL (Python Imaging Library) 1.1.5 or later
Recommended:
pysqlite
rar or unrar

BUGS
Please report any bugs to the bug tracker at
http://sourceforge.net/projects/comix
or directly to
herrekberg@users.sourceforge.net.

CONTACT
Pontus Ekberg <herrekberg@users.sourceforge.net>
http://comix.sourceforge.net